@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap&subset=vietnamese');
@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@400&display=swap');

@font-face {
    font-family: "Shopee2021";
    font-display: block;
    src: url(/css/fonts/shopee2021-bold.ttf);
}

@font-face {
    font-family: "SF Pro Display";
    font-display: block;
    src: url(/css/fonts/SF-Pro-Display/SF-Pro-Display-Regular.otf);
}

@font-face {
    font-family: "SF Pro Display";
    font-display: block;
    src: url(/css/fonts/SF-Pro-Display/SF-Pro-Display-Bold.otf);
    font-weight: bold;
}

/*------------------------------------ Default Styles ------------------------------------*/
body {
    font-size: 14px;
    font-family: 'Arial', serif;
    line-height: 1.4;
    color: #424242;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
    text-rendering: optimizelegibility;
    background-color: #fff;
}

a {
    color: #0091ce;
    outline: none;
}

a:hover {
    color: #0091ce;
    text-decoration: none;
}

a:active, a:focus {
    box-shadow: none !important;
}

figure {
    margin-bottom: 0;
}

p {
    margin-bottom: 10px;
}

/*------------------------------------ Headings ------------------------------------*/
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 10px;
}

.h1, .h2, .h3, .h4, .h5, .h6, .h7, h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
}

.h7 {
    font-size: .75rem;
}

/*------------------------------------ Displays ------------------------------------*/
img {
    max-width: 100%;
}

button:active, button:focus {
    box-shadow: none !important;
}

button.close {
    font-weight: 300;
}

/*------------------------------------ Highlight Color ------------------------------------*/
::-moz-selection {
    color: #fff;
    background-color: #72c02c;
}

::selection {
    color: #fff;
    background-color: #72c02c;
}

.form-control {
    border-color: #ddd;
    background: #fff;
    border-radius: 5px;
    height: 40px;
    font-size: 13px;
}

.form-control:focus {
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 1px rgba(0, 123, 255, 0.25);
}

textarea {
    border-color: #ddd;
    padding: 10px;
}

textarea:focus {
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 1px rgba(0, 123, 255, 0.25);
}

.btn-block {
    border-radius: 5px !important;
    height: 41px !important;
    font-size: 16px;
    line-height: 16px;
}

.btn {
    font-size: 14px;
    padding: 9px 15px 8px;
}

.btn:hover {
    opacity: 0.8;
}

a.btn:hover {
    opacity: 0.8;
    /*color: #fff;*/
}

.tv-header-wrapper .modal {
    top: 0;
}

.modal {
    top: 10%;
}

.container, #page-wrapper {
    max-width: 767px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

/*tv-header-wrapper*/
.tv-header-wrapper {
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    height: 55px;
}

/* MODAL FADE LEFT RIGHT BOTTOM */
.modal.fade:not(.in).left .modal-dialog {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(0, 0, 0);
}

.modal.fade:not(.in).right .modal-dialog {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(0, 0, 0);
}

.modal.fade:not(.in).bottom .modal-dialog {
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
}

.modal.right .modal-dialog {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.modal.left .modal-dialog {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 99;
}

.modal.left .modal-dialog.modal-sm {
    max-width: 300px;
}

.modal.left .modal-content, .modal.right .modal-content {
    min-height: 100vh;
    border: 0;
    background: #32373d;
}

/*tv-modal-menu*/
.tv-modal-menu ul {
    margin-top: 10px;
}

.tv-modal-menu ul li a {
    display: block;
    padding: 10px 10px 10px 20px;
    color: #dbdada;
}

.tv-modal-menu ul li a i {
    min-width: 30px;
}

.tv-modal-menu ul li a:hover,
.tv-modal-menu ul li a.active {
    color: #fdf103;
}

.form-group-search {
    margin-top: 10px;
    padding: 0 10px;
    position: relative;
}

.form-group-search i {
    position: absolute;
    top: 10px;
    left: 25px;
    font-size: 16px;
    color: #999;
}

.form-group-search input {
    border-radius: 30px;
    border: none;
    background: rgba(230, 229, 229, 0.1);
    color: #aaaaaa;
    padding-left: 40px;
    height: 36px;
}

/*tv-search*/
.tv-search {
}

.has-icon {
    position: relative;
}

.has-icon i {
    position: absolute;
    top: 0;
    left: 15px;
    line-height: 42px;
    font-size: 20px;
    color: #999;
}

.has-icon input {
    background: #f2f2f2;
    border-radius: 30px;
    padding-left: 40px;
    border: none;
}

.tv-search-form .has-icon input {
    background: #fff;
    border-radius: 5px;
    padding-left: 40px;
    border: 1px solid #c5c5c5;
}

.tv-search-form .has-icon i {
    z-index: 9;
    font-size: 18px;
}

.has-icon i.searchFormIDelete {
    display: none;
}

.has-icon i.searchFormILastChild {
    top: 0;
    line-height: 42px;
    font-size: 16px;
    right: 10px;
    left: initial;
}

.tv-search-form input {
    font-size: 15px;
    height: 42px;
    color: #424242;
}

.tv-search-form .select2-container .select2-selection--single {
    height: 42px;
}

.tv-search-form .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #757575;
}

.tv-search-form .select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 15px;
    color: #424242;
    padding-left: 38px;
}

.tv-job-title {
    padding-left: 10px;
    margin-left: 10px;
    border-left: 5px solid #0091ce;
}

.tv-job-title-bg {
    background: #e6f2fe;
    padding: 10px 0;
}

.tv-job-title-bg i {
    float: left;
    padding-left: 10px;
}

.breadcrumb-wrapper {
    background: #e6f2fe;
    overflow-x: auto;
}

.breadcrumb-wrapper .breadcrumb {
    background: #e6f2fe;
    border-radius: 0;
    padding: 12px 10px;
    display: block;
    white-space: nowrap;
}

.breadcrumb-wrapper .breadcrumb-item {
    color: #424242;
    display: inline-block;
}

.breadcrumb-wrapper .breadcrumb-item + .breadcrumb-item::before {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    color: #0091ce;
}

.breadcrumb-wrapper .breadcrumb li:last-child {
    margin-right: 10px;
}

/*box-job*/
.list-job {

}

.box-job-slide {
    margin-left: 10px;
    margin-right: 3px;
    padding: 2px 0 2px 2px;
}

.box-job {
    position: relative;
}

.box-job .box_shadow_top {
    border-radius: 5px;
}

.box-job .media-body {
    max-width: 74%;
    padding-left: 7px;
}

.box-job h3, .box-job h4, .box-job p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.box-job i {
    min-width: 20px;
    text-align: center;
}

/*pagination*/
.pagination li {
    margin: 0 3px;
}

.pagination li .page-link {
    padding: 5px 10px;
    border-radius: 3px !important;
    border: 1px solid #ccc;
    color: #999;
}

.pagination li:first-child .page-link, .pagination li:last-child .page-link {
    min-width: 29px;
}

/*slide*/
.slick-list {
    padding-left: 0px !important;
}

.tab-job .nav-tabs {
    justify-content: space-between;
}

.tab-job .nav-tabs li {
    margin: 0;
    text-align: center;
}

.tab-job.tab-job-4 .nav-tabs li {
    margin: 0;
    text-align: center;
}

.tab-job.tab-job-4 .nav-tabs li:first-child {
    padding-left: 5px;
}

.tab-job.tab-job-4 .nav-tabs li:last-child {
    padding-right: 5px;
}

.tab-job.tab-job-4 .nav-tabs li .nav-links {
    padding: 12px 5px 10px 5px;
}

.tab-job.tab-job-4 .nav-tabs li a {
    font-size: 14px;
}

.tab-job .nav-tabs li .nav-links {
    color: #757575;
    font-size: 14px;
    padding: 12px 10px 10px 10px;
    display: block;
    text-transform: uppercase;
}

.tab-job .nav-tabs li .nav-links.active {
    color: #0091ce;
    border-bottom: 3px solid #0091ce;
    font-weight: bold;
    font-size: 14px;
}

.tv-detail-jobs-tab .nav-tabs {
    justify-content: space-between;
}

.tv-detail-jobs-tab .nav-tabs li {
    margin: 0;
    text-align: center;
}

.tv-detail-jobs-tab.tv-detail-employer-tab .nav-tabs li {
    width: 50%;
}

.tv-detail-jobs-tab .nav-tabs li .nav-links {
    color: #424242;
    text-transform: uppercase;
    font-size: 14px;
    padding: 14px 10px 10px 11px;
    display: block;
}

.tv-detail-jobs-tab .nav-tabs li .nav-links.active {
    border-bottom: 2px solid #0091ce;
    font-weight: bold;
    color: #0091ce;
}

.tab-cv .nav-tabs li {
    margin: 0;
    width: 50%;
    text-align: center;
}

.tab-cv .nav-tabs li .nav-links {
    color: #999;
    padding: 15px 0;
    display: block;
}

.tab-cv .nav-tabs li .nav-links.active {
    color: #0091ce;
    border-bottom: 2px solid #0091ce;
    font-weight: bold;
}

.tv-detail-jobs-info-1 i {
    min-width: 25px;
    text-align: left;
}

.tv-search-all .nav {
    background: #0091ce;
}

.tv-search-all .nav li {
    width: 50%;
    padding: 10px 0 20px;
    text-align: center;
}

.tv-search-all .nav li .nav-links {
    padding: 10px 0 5px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}

.tv-search-all .nav li .nav-links.active {
    border-bottom: 1px solid #fff;
}

.collapse-text .collapse-hide {
    display: none;
}

.collapse-text.collapsed .collapse-hide {
    display: block;
}

.collapse-text.collapsed .collapse-show {
    display: none;
}

.select-sent ul .nav-item {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}

.select-sent ul li .nav-links {
    background: #e4e8f1;
    padding: 10px;
    display: block;
    color: #333;
    position: relative;
}

.select-sent ul li .nav-links.active {
    background: #0091ce;
    color: #fff;
}

.select-sent ul li .nav-links span {
    position: absolute;
    top: 3px;
    color: #fff;
    font-size: 10px;
    background: #ff0000;
    padding: 1px 10px;
    border-radius: 3px;
}

.apply-cv-list-box {
    border: 1px solid #ccc;
    background: #fffdf3;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.note-message {
    border: 1px dotted #ccc;
    padding: 20px;
}

.tv-ntd-profile-info-list {
    display: inline-block;
    width: 100%;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
    padding: 10px 10px;
    border-radius: 5px;
    float: left;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:nth-child(3n) {
    margin-right: 0;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item p {
    background: rgba(0, 0, 0, 0.15);
    padding: 3px 0;
    border-radius: 5px;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:first-child {
    background: #3fb65f;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:nth-child(2) {
    background: #5c4e8e;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:nth-child(3) {
    background: #ffc000;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:nth-child(4) {
    background: #fe7b5c;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:nth-child(5) {
    background: #1ab18f;
}

.tv-ntd-profile-info-list .tv-ntd-profile-info-item:nth-child(6) {
    background: #de56a4;
}

/*footer-wrapper*/
.footer-wrapper {
    background: #f8f8f8;
    padding: 20px 0 60px;
}

.tv-footer-fix {
    background: #f8f8ff;
    border-top: 1px solid #ccc;
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 767px;
    z-index: 999;
}

.tv-footer-fix a {
    display: block;
    padding: 10px 0 5px;
    color: #999;
}

.tv-footer-fix a.active {
    border-bottom: 2px solid #0091ce;
    color: #0091ce;
}

.tv-footer-fix span {
    display: block;
}

.tv-footer-fix-job {
    background: #fff;
    border-top: 1px solid #ccc;
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 767px;
    padding: 10px 20px;
    z-index: 999;
}

/*login*/
.tv-login-wrapper {
    background: url("../images/bg-login.png") top left repeat;
    min-height: 100vh;
    background-size: cover;
    padding: 0 10px;
}

.tv-form-up {
    position: relative;
}

.tv-form-up i {
    position: absolute;
    top: 10px;
    left: 0px;
}

.tv-form-up i.view_pass {
    right: 0;
    left: auto;
    width: 50px;
    text-align: right;
    height: 41px;
    z-index: 9999;
    top: 0px;
}

.tv-form-up .form-control {
    padding-left: 25px;
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
}

.tv-form-up input::-webkit-input-placeholder {
    /* Edge */
    color: rgba(255, 255, 255, 0.7);
}

.tv-form-up input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, 0.7);
}

.tv-form-up input::placeholder {
    color: rgba(255, 255, 255, 0.7);
}

.tv-form-up button.btn {
    width: 100%;
    background: #fff;
    border: none;
    border-radius: 50px;
    height: 54px;
    margin-bottom: 10px;
}

.tv-form-up button.btn.btn-transfom {
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.5);;
    border: none;
    border-radius: 50px;
    height: 50px;
    margin-bottom: 10px;
}

/*uv*/
.map-uv {
    border: 1px dotted #ccc;
    background: #fffff7;
    padding: 10px 10px;
    border-radius: 5px;
}

.view-number span {
    background: #0091ce;
    padding: 7px 10px;
    border-bottom-right-radius: 5px;
    margin-top: -1px;
    margin-right: 0px;
    display: inline-block;
    position: relative;
}

.view-number span:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0;
    border-bottom: 0px solid transparent;
    border-top: 28px solid transparent;
    border-right: 40px solid #0091ce;
    left: -40px;
}

.ribbon {
    width: 100px;
    height: 100px;
    overflow: hidden;
    position: absolute;
}

.ribbon span {
    position: absolute;
    display: block;
    width: 169px;
    padding: 5px 0;
    background-color: #0091ce;
    color: #fff;
    font-size: 10px;
    text-align: center;
}

.ribbon-top-right {
    top: -2px;
    right: -2px;
}

.ribbon-top-right span {
    left: -20px;
    top: 20px;
    transform: rotate(45deg);
}

.section-title {
    position: relative;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.section-title b {
    display: block;
    -ms-flex: 1;
    flex: 1;
    height: 1px;
    opacity: .5;
    background-color: currentColor;
}

.section-title .section-title-main {
    padding: 10px;
    text-transform: uppercase;
}

.tv-login-tab .nav-tabs {
    border-bottom: none;
}

.tv-login-tab .nav-tabs li {
    width: 50%;
}

.tv-login-tab .nav-tabs li a {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 10px;
}

.tv-login-tab .nav-tabs li a.active {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

/*tv-uv-profile-info*/
.tv-uv-profile-info .row .col-6:nth-child(2n-1) {
    padding-right: 5px;
}

.tv-uv-profile-info .row .col-6:nth-child(2n) {
    padding-left: 5px;
}

.tv-ntd-profile-job-time {
    padding: 10px 10px 0;
}

.tv-ntd-profile-job-time a {
    margin-bottom: 10px;
    width: 32.3%;
    display: inline-block;
    color: #333;
}

.tv-ntd-profile-job-time a.active {
    background: #0091ce;
    color: #fff;
}

.tv-ntd-profile-job-time a.active .fa-time-bag:before {
    width: 12px;
    height: 11px;
    position: absolute;
    top: -10px;
    left: 0px;
    content: '';
    background-position: -283px -85px;
}

.container-checkbox {
    position: relative;
    padding-left: 30px;
    margin-bottom: 0;
    margin-top: 5px;
}

.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #fff;
    border: solid 1px #333333;
    border-radius: 50%;
}

.container-checkbox input:checked ~ .checkmark {
    background-color: #2196F3;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.container-checkbox .checkmark:after {
    left: 4px;
    top: 1px;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.list-message .box-job-img {
    min-width: 70px;
    text-align: center;
}

.list-message .list-job .box-job:last-child .br-b {
    display: none;
}

.list-message .not-read img {
    border: 2px solid #0091ce;
    width: 65px;
    height: 65px;
    padding: 2px;
}

.list-message .not-read h3 {
    position: relative;
}

.list-message .not-read h3:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    right: 5px;
    top: 5px;
    background: url("../images/not-read.png") top center no-repeat;
}

.list-message .media-body span.pr-20 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.form-message .message-sent {
    padding-left: 20px;
    margin-bottom: 20px;
}

.form-message .message-sent .msg_container_send {
    background: #0091ce;
    color: #fff;
    padding: 10px;
    border: 1px solid #f3f3f3;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.form-message .received-message {
    margin-bottom: 20px;
}

.form-message .received-message .msg_container_received_img {
    display: flex;
    flex-direction: column;
}

.form-message .received-message .msg_container_received_img img {
    margin-top: auto;
}

.form-message .received-message .msg_container_received_info {
    max-width: 80%;
    background: #f8f8f8;
    padding: 10px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 10px;
}

#form_send_message .form-control {
    border-radius: 0;
    background: #f8f8f8;
    border: 1px solid #f3f3f3;
    min-height: 50px;
    padding: 15px;
}

#form_send_message .btn {
    border-radius: 0 !important;
    height: 50px;
    width: 60px;
}

/*button up*/
.btn-action-global {
    bottom: 130px;
    height: 45px;
    width: 45px;
    border-radius: 100%;
    outline: medium none;
    position: fixed;
    right: 13px;
    text-align: center;
    transition: all 0.3s ease 0s;
    background: #fc205c;
    z-index: 999;
}

.btn-action-global i {
    color: #fff;
    font-size: 20px;
    line-height: 45px;
}

.popup-action {
    position: fixed;
    display: none;
    right: 18px;
    bottom: -5px;
    margin: auto;
    padding-bottom: 30px;
    z-index: 9999;
    text-align: right;
    overflow: hidden;
}

.popup-action a {
    font-size: 14px;
    text-decoration: none;
    display: block;
    position: relative;
    width: 300px;
    font-weight: bold;
}

.btn-action-global a {
    position: absolute;
    left: -128px;
    top: 20px;
    font-size: 14px;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.btn-action-global a.dangnhap {
    left: -68px;
}

.btn-action-global .text {
    display: none;
    color: #FFF;
    background-color: #FF9801;
    padding: 5px 10px;
    border-radius: 3px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

.btn-action-global.active .text {
    display: inline-block;
}

.popup-action .text {
    position: absolute;
    top: 6px;
    font-size: 14px;
    text-decoration: none;
    display: block;
    color: #000;
    background-color: #FFF;
    padding: 5px 10px;
    border-radius: 3px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
    right: 56px;
}

.popup-action .fa {
    margin-left: 10px;
    width: 42px;
    height: 42px;
    line-height: 42px;
    position: relative;
    border-radius: 50%;
    background-color: #eb1b22;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    margin-bottom: 15px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
    display: inline-table;
}

.popup-action .box_text_blue {
    background-color: #5397CC;
    color: #ffffff;
}

.popup-action .box_text_yellow {
    background-color: #FF9801;
    color: #ffffff;
}

.popup-action .icon_box_text_blue {
    background-color: #5397CC;
}

.popup-action .icon_box_text_red {
    background-color: #DB4A39;
}

.popup-action .icon_box_text_none {
    box-shadow: none;
}

.popup-action .icon_box_text_red2 {
    background-color: #0091cf;
}

.overlay-white {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.8);
    display: none;
}

#gotoTop {
    bottom: 182px;
    height: 45px;
    width: 45px;
    border-radius: 100%;
    background: #0091ce;
    outline: medium none;
    position: fixed;
    right: 13px;
    text-align: center;
    transition: all 0.3s ease 0s;
    z-index: 99;
    opacity: 0;
}

#gotoTop i {
    color: #fff;
    font-size: 20px;
    line-height: 45px;
}

.tv-loader-wrapper {
    overflow: hidden;
    position: relative;
    text-align: center;
}

.tv-loader-wrapper #timer-countdown {
    position: absolute;
    top: 0;
    width: 20px;
    line-height: 20px;
    left: 50%;
    margin: 15px 0 0 -10px;
}

.rediect-loader,
.rediect-loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.rediect-loader {
    margin: 0 auto;
    font-size: 5px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(0, 145, 206, 0.2);
    border-right: 1.1em solid rgba(0, 145, 206, 0.2);
    border-bottom: 1.1em solid rgba(0, 145, 206, 0.2);
    border-left: 1.1em solid #0091ce;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: loadCircle 1.1s infinite linear;
    animation: loadCircle 1.1s infinite linear;
}

@-webkit-keyframes loadCircle {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loadCircle {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.fa {
    position: relative;
    display: inline-block;
}

.arrow-left:before {
    width: 14px;
    height: 10px;
    position: absolute;
    top: -10px;
    left: -3px;
    content: '';
    background-position: -5px -134px;
    background-image: url(../images/tv-icon.png);
}

.arrow-right:before {
    width: 14px;
    height: 10px;
    position: absolute;
    top: -10px;
    left: -3px;
    content: '';
    background-position: -23px -134px;
    background-image: url(../images/tv-icon.png);
}

.fa-arrow-left-1:before {
    width: 23px;
    height: 18px;
    position: absolute;
    left: 10px;
    content: '';
    background-position: -2px -221px;
    background-image: url(../images/tv-icon.png);
}

.fa-code-pass:before {
    width: 19px;
    height: 10px;
    position: absolute;
    top: 4px;
    left: 0;
    content: '';
    background-position: -81px -221px;
    background-image: url(../images/tv-icon.png);
}

.fa-google:before {
    width: 31px;
    height: 32px;
    position: absolute;
    top: 2px;
    left: 15px;
    content: '';
    background-position: -1px -263px;
    background-image: url(../images/tv-icon.png);
}

.fa-return-home:before {
    width: 22px;
    height: 17px;
    position: absolute;
    top: -10px;
    left: -30px;
    content: '';
    background-position: -2px -243px;
    background-image: url(../images/tv-icon.png);
}

/*.fa-exclamation-circle:before {*/
/*    width: 32px;*/
/*    height: 32px;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    content: '';*/
/*    background-position: -1px -363px;*/
/*    background-image: url(../images/tv-icon.png);*/
/*}*/
.fa-clock-1:before {
    width: 14px;
    height: 14px;
    position: absolute;
    top: -12px;
    left: 0;
    content: '';
    background-position: -70px -276px;
    background-image: url(../images/tv-icon.png);
}

.fa-phone-reliable:before {
    width: 45px;
    height: 45px;
    position: absolute;
    top: -10px;
    left: -5px;
    content: '';
    background-position: -102px -2px;
    background-image: url(../images/tv-icon.png);
}

.fa-mail-reliable:before {
    width: 53px;
    height: 50px;
    position: absolute;
    top: -10px;
    left: -5px;
    content: '';
    background-position: -104px -125px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile:before {
    width: 48px;
    height: 43px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -150px -2px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-1:before {
    width: 50px;
    height: 48px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -202px -2px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-2:before {
    width: 46px;
    height: 54px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -254px -2px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-3:before {
    width: 51px;
    height: 46px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -103px -62px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-4:before {
    width: 48px;
    height: 50px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -155px -62px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-5:before {
    width: 53px;
    height: 50px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -208px -62px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-6:before {
    width: 45px;
    height: 45px;
    position: absolute;
    top: -30px;
    left: -15px;
    content: '';
    background-position: -102px -2px;
    background-image: url(../images/tv-icon.png);
}

.fa-checked:before {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background-position: -182px -123px;
    background-image: url(../images/tv-icon.png);
}

.fa-alert:before {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background-position: -206px -123px;
    background-image: url(../images/tv-icon.png);
}

.fa-view-cv:before {
    width: 16px;
    height: 11px;
    position: absolute;
    top: -10px;
    left: -5px;
    content: '';
    background-position: -227px -122px;
    background-image: url(../images/tv-icon.png);
}

.fa-edit-cv:before {
    width: 14px;
    height: 14px;
    position: absolute;
    top: -12px;
    left: -5px;
    content: '';
    background-position: -247px -121px;
    background-image: url(../images/tv-icon.png);
}

.fa-download-cv:before {
    width: 17px;
    height: 17px;
    position: absolute;
    top: -14px;
    left: -5px;
    content: '';
    background-position: -266px -122px;
    background-image: url(../images/tv-icon.png);
}

.fa-delete-cv:before {
    width: 13px;
    height: 16px;
    position: absolute;
    top: -14px;
    left: -5px;
    content: '';
    background-position: -287px -122px;
    background-image: url(../images/tv-icon.png);
}

.fa-delete-note:before {
    width: 43px;
    height: 43px;
    position: absolute;
    top: -55px;
    left: -10px;
    content: '';
    background-position: -104px -180px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-ntd:before {
    width: 25px;
    height: 23px;
    position: absolute;
    top: -12px;
    left: -5px;
    content: '';
    background-position: -104px -232px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-ntd-1:before {
    width: 21px;
    height: 29px;
    position: absolute;
    top: -18px;
    left: -5px;
    content: '';
    background-position: -136px -232px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-ntd-2:before {
    width: 25px;
    height: 25px;
    position: absolute;
    top: -14px;
    left: -5px;
    content: '';
    background-position: -164px -232px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-ntd-3:before {
    width: 26px;
    height: 26px;
    position: absolute;
    top: -14px;
    left: -5px;
    content: '';
    background-position: -195px -232px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-ntd-4:before {
    width: 25px;
    height: 25px;
    position: absolute;
    top: -14px;
    left: -5px;
    content: '';
    background-position: -227px -232px;
    background-image: url(../images/tv-icon.png);
}

.fa-icon-profile-ntd-5:before {
    width: 27px;
    height: 17px;
    position: absolute;
    top: -10px;
    left: -5px;
    content: '';
    background-position: -260px -232px;
    background-image: url(../images/tv-icon.png);
}

.fa-phone-main:before {
    width: 39px;
    height: 39px;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background-position: -150px -180px;
    background-image: url(../images/tv-icon.png);
}

.fa-refresh:before {
    width: 15px;
    height: 15px;
    position: absolute;
    top: -13px;
    left: -5px;
    content: '';
    background-position: -267px -101px;
    background-image: url(../images/tv-icon.png);
}

.fa-message-sent:before {
    width: 21px;
    height: 19px;
    position: absolute;
    top: -14px;
    left: 0px;
    content: '';
    background-position: -187px -264px;
    background-image: url(../images/tv-icon.png);
}


@media (max-width: 400px) {
    .select2-container {
        max-width: calc(100vw - 20px) !important;
    }
}

@media (max-width: 767px) {
    .select2-container {
        max-width: calc(100vw - 20px) !important;
    }
}

#page-wrapper {
    min-height: calc(100vh - 55px);
    display: flex;
    flex-direction: column;
}

#footer-wrapper {
    margin-top: auto !important;
}

.custom-control-label::before {
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
    width: 14px;
    height: 14px;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 1px solid #d9dcd9;
}

.custom-control-label::after {
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
    width: 14px;
    height: 14px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}


.switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 15px;
    margin-bottom: 0;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 11px;
    width: 11px;
    left: 3px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #0091ce;
}

input:focus + .slider {
    box-shadow: 0 0 1px #0091ce;
}

input:checked + .slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.company-select-place .select2-container--default .select2-selection--single {
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
}

.company-select-place .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    font-size: 16px;
    position: relative;
    padding-left: 25px;
}

.company-select-place .select2-container--default .select2-selection--single .select2-selection__rendered .select2-selection__placeholder {
    color: rgba(255, 255, 255, 0.7);
    font-size: 16px;
}

.company-select-place .select2-container--default .select2-selection--single .select2-selection__rendered:before {
    content: "\f5a0";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    left: 0;
}

.company-select-place .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent;
    border-width: 8px 6px 0 6px;
    color: #fff;
}

.company-select-place .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #fff transparent;
    border-width: 0 6px 8px 6px;
}

.panel-group {
    padding: 0;
}

.panel {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #fff;
    background: none;
    box-shadow: none;
}

.panel:last-child {
    border-bottom: none;
}

.panel-group .panel {
    border-radius: 0;
    border-bottom: 1px solid #e6e6e6 !important;
    padding: 10px 0px;
}

.panel-heading {
    padding: 0;
}

.panel-heading.active {
    background: #0091ce;
    border-radius: 0;
}

.panel-heading.active .panel-title a,
.panel-heading.active .panel-title a:before {
    color: #fff !important;
}

.panel-title {
    margin-bottom: 0;
    font-weight: 400;
}

.panel-title a {
    display: block;
    color: #424242;
    padding: 5px 10px;
    position: relative;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

#accordion .panel-heading a:before {
    content: '\f107';
    font-size: 18px;
    position: absolute;
    font-family: 'Font Awesome 5 Pro';
    right: 10px;
    top: 0;
    color: #424242;
    font-weight: 400;
    transform: rotate(0deg);
    transition: all 0.5s;
}

#accordion .panel-heading.active a:before {
    transform: rotate(0deg);
    transition: all 0.5s;
}

.panel-body {
    padding: 10px;
}

.radio {
    position: relative;
}

.radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.radio .checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    border: 1px solid #c5c5c5;
    border-radius: 3px;
}

.radio:hover input ~ .checkmark {
    background-color: #ccc;
}

.radio input:checked ~ .checkmark {
    background: #0091ce;
    border: 1px solid #0091ce;
}

.radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.radio input:checked ~ .checkmark:after {
    display: block;
}

.radio .checkmark:after {
    top: 0;
    left: 1px;
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-size: 12px;
    color: #fff;
}

.radio label {
    color: #424242;
    font-size: 15px;
    padding-left: 20px;
}

.job-list-job-address {
    margin-bottom: 10px;
}

.job-list-job-address li {
    display: none;
    margin-bottom: 10px;
}

.job-list-job-address li a {
    color: #424242;
}

.job-list-job-address li a span {
    margin-left: 5px;
}

.list-uv .box-job:nth-child(2n) {
    background: #f4f4f4;
}

.tv-modal-menu .br-t {
    border-top: 1px solid rgba(255, 255, 255, 0.3) !important;
}

#modalSelectSearchForm.fade {
    transition: all 0.2s;
}

#modalSelectSearchForm {
    top: 0;
    width: 100%;
    height: 100%;
}

#modalSelectSearchForm .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 3px;
}

#modalSelectSearchForm .modal-dialog .modal-content {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: none;
    border: none;
}

#modalSelectSearchForm .modal-dialog .modal-content .modal-header i {
    display: inline-block;
    width: 46px;
    text-align: center;
}

#modalSelectSearchForm .modal-dialog .modal-content .modal-header {
    display: block;
    background: #fff;
    border-radius: 0.3rem;
    margin-bottom: 4px;
    padding: 0;
    line-height: 46px;
}

#modalSelectSearchForm .modal-dialog .modal-content .modal-body {
    overflow: scroll;
    padding-top: 0;
    padding-bottom: 0;
    background: #fff;
    border-radius: 0.3rem;
}

#modalSelectSearchForm .modal-dialog .modal-content .modal-body .item {
    padding: 16px 1rem;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
}

#modalSelectSearchForm .modal-dialog .modal-content .modal-body .item:nth-child(2n) {
    background-color: rgba(0, 0, 0, .05);
}

.titleItemCandidate {
    position: relative;
    display: inline-block !important;
    max-width: 100%;
}

.titleItemCandidateHasViewd {
    padding-right: 53px;
}

.titleItemJob {
    position: relative;
    display: block !important;
    max-width: 100%;
}

.titleItemJobHasViewd {
    padding-right: 50px;
}

span.label-watched {
    background: #8391a5;
    color: #fffefe;
    border-radius: 2px;
    position: absolute;
    right: 0;
    top: 1px;
    height: 15px;
    line-height: 15px;
    text-transform: none;
    font-weight: 400;
    padding: 0 3px;
    font-size: 10px;
}

#modalSelectSearchFormBoxItem {
    padding: 0;
}

.dropdown-choise .dropdown-menu {
    left: auto;
    right: 0px !important;
    width: 120px !important;
    min-width: auto;
    margin-right: 10px !important;
    margin-top: 5px !important;
}

.dropdown-choise .dropdown-menu .dropdown-item {
    padding-left: 15px;
    padding-right: 15px;
}

#box-confirm-sent-email-modal,
#box-confirm-sent-msg-modal {
    top: -10% !important;
}

.looking-for-job {
    background-color: #e82f3a;
    color: #fff;
    border-radius: 11px;
    width: 95px;
    text-align: center;
    max-height: 16px;
}

/*!* Ẩn menu cấp 1 ban đầu *!*/
/*.menu-cap-1 {*/
/*    display: none;*/
/*    text-align: left;*/
/*    padding: 0;*/
/*    margin-top: 0 !important;*/
/*    margin-left: 50px;*/
/*}*/

/*!* Hiển thị menu cấp 1 khi menu cấp 0 được hover *!*/
/*.menu-goc li:hover .menu-cap-1 {*/
/*    display: block;*/
/*}*/

/*!* Cấu hình menu cấp 0 *!*/
/*.menu-goc {*/
/*    list-style: none;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    text-align: left;*/
/*}*/

/*.menu-goc li {*/
/*    position: relative;*/
/*}*/

/*.menu-goc li a {*/
/*    display: block;*/
/*    padding: 10px;*/
/*    color: #333;*/
/*    text-decoration: none;*/
/*}*/

/*!* Cấu hình menu cấp 1 *!*/
/*.menu-cap-1 {*/
/*    z-index: 1;*/
/*    margin-top: 0;*/
/*}*/

/*.menu-cap-1 li {*/
/*    display: block;*/
/*}*/

/*.menu-cap-1 li a {*/
/*    padding: 10px;*/
/*    color: #333;*/
/*    text-decoration: none;*/
/*}*/
